﻿<?xml version="1.0" encoding="utf-8"?>
<Resources Culture="en-US">
	<Group Type="String">
		<Items>
			<Item Name="Columns.UsrComment.Caption" Value="UsrComment" />
			<Item Name="Columns.UsrComment.Description" Value="UsrComment" />
		</Items>
	</Group>
</Resources>